uuid:
  -
    value: 1d98f69f-eca4-49cc-bfa2-b25c630468b7
langcode:
  -
    value: en
bundle:
  -
    target_id: remote_video
    target_type: media_type
    target_uuid: 7e061c35-3c0f-4988-b58a-eb844817d36c
revision_created:
  -
    value: '2019-10-03T12:35:48+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: 'Radiohead - I Promise'
thumbnail:
  -
    alt: ''
    title: null
    width: null
    height: null
    target_type: file
    target_uuid: bcecec36-8dce-4fe4-a04c-369b9caf1544
created:
  -
    value: '2019-10-03T12:35:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-03T12:35:48+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_media_oembed_video:
  -
    value: 'https://vimeo.com/238936951'
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.bcecec36-8dce-4fe4-a04c-369b9caf1544
